{% extends 'general/base.html' %}

{% block content %}
<h1>Budistliku terminoloogia leksikon</h1>
<p>Budistliku õpetuse edasiandmiseks loodud mahukas tekstikorpus kätkeb endas keerukat terminoloogiat, mille tõlkimine
    emakeelde on läbi aegade olnud oluliseks sammuks Buddha õpetuse juurdumisel kohalikus kultuuriruumis.
    Käesolev leksikon on mõeldud nii budistliku kirjanduse lugejatele kui tõlkijatele, aidates leida
    terminitele selgitusi ja tõlkevasteid ning panustades ühtse eestikeelse terminoloogia väljakujunemisse.
    Käesolev projekt ei ole seotud ühegi kindla koolkonnaga ega eelista ühe koolkonna vaateid teistele.
</p>
<p>
    Tegemist on kogukonnapõhise algatusega, mis on kõigile kaasarääkimiseks avatud. Rakenduse kasutaja saab
    tööpõhimõtetega tutvuda <a href="/teave/lugejale/">siin</a>. Vajalik info kaasautoritele on leitav
    <a href="/teave/kaasautorile/">siit</a>.
    Leksikoni kirjete muutmiseks on tarvis registreeruda kasutajaks ning taotleda administraatoritelt vastavad õigused.
</p>
{% endblock %}